node_modules/
bundle.js
npm-debug.log

/.idea
/public

.env
.passport.js
.DS_Store

build/
dist/
log/
client/.parcel-cache
yarn-debug.log*
yarn-error.log*
debug*.log*
error*.log*
.*-audit.json


# misc
.DS_Store
*.pem